## pyqt5 5.15.6+dfsg

=== debian/changelog ===
pyqt5 (5.15.6+dfsg-1ubuntu3) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 19 Mar 2022 17:58:39 +0300

pyqt5 (5.15.6+dfsg-1ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:19:55 +0000

pyqt5 (5.15.6+dfsg-1ubuntu1) jammy; urgency=medium

  * Remove testing against debug packages given that some of the dependent
    debug packages no longer exist (LP: #1953083)

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 02 Dec 2021 15:53:41 -0700

pyqt5 (5.15.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump sip build-dependencies to 6.4, following pyproject.toml.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 31 Oct 2021 13:22:10 +0300

pyqt5 (5.15.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/source/lintian-overrides for Lintian 2.109.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Oct 2021 14:37:17 +0300

pyqt5 (5.15.4+dfsg-4) unstable; urgency=medium

  * Stop building extensions for Python debug interpreter (closes: #994337).
    - Rely on automatic dbgsym packages for debug symbols.
  * Override Lintian national-encoding warning for codecs example data.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Sep 2021 13:20:27 +0300

pyqt5 (5.15.4+dfsg-3) unstable; urgency=medium

  * Install PyQt5/sip.pyi in python3-pyqt5 package.
    - Build-depend on sip 6.x to make sure this file is available.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 07 Sep 2021 12:25:49 +0300

pyqt5 (5.15.4+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 06 Sep 2021 21:50:44 +0300
