=== debian/control ===
Source: pyqt5
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dpkg-dev (>= 1.16.1~),
               libdbus-1-dev (>= 1.0.2),
               libglib2.0-dev,
               libjs-jquery,
               libqt5opengl5-dev (>= 5.9.1),
               libqt5remoteobjects5-dev,
               libqt5sensors5-dev (>= 5.9.1),
               libqt5serialport5-dev (>= 5.9.1),
               libqt5svg5-dev (>= 5.9.1),
               libqt5texttospeech5-dev,
               libqt5webchannel5-dev (>= 5.9.1),
               libqt5webkit5-dev (>= 5.9.1),
               libqt5websockets5-dev (>= 5.9.1),
               libqt5x11extras5-dev (>= 5.9.1),
               libqt5xmlpatterns5-dev (>= 5.9.1),
               libudev-dev [linux-any],
               python-dbus-dev,
               python3-all-dev (>= 3.3.2-5~),
               python3-dbus,
               python3-pyqtbuild (>= 1.9),
               python3-sipbuild (>= 6.4),
               qtconnectivity5-dev [linux-any],
               qtdeclarative5-dev (>= 5.9.1),
               qtlocation5-dev (>= 5.9.1),
               qtmultimedia5-dev (>= 5.9.1),
               qtpositioning5-dev (>= 5.9.1),
               qttools5-dev (>= 5.9.1),
               sip-tools (>= 6.4)
Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.8)
Standards-Version: 4.6.0
Homepage: https://riverbankcomputing.com/software/pyqt/intro
Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5

Package: pyqt5-dev
Architecture: all
Depends: ${misc:Depends}
Description: Development files for PyQt5
 This package contains the source SIP files from which the Python
 bindings for Qt5 are created. They are needed for building PyQt5
 as well as creating bindings for own Qt5 widgets written in C++.

Package: pyqt5-dev-tools
Depends: python3,
         python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Architecture: any
Description: Development tools for PyQt5
 This package contains various support tools for PyQt5 developers:
  * a user interface compiler (pyuic5)
  * a resource file generator (pyrcc5)
  * a translation string finder (pylupdate5)

Package: pyqt5-examples
Architecture: all
Suggests: pyqt5-dev-tools,
          python3-pyqt5.qtmultimedia,
          python3-pyqt5.qtopengl,
          python3-pyqt5.qtquick,
          python3-pyqt5.qtsvg,
          qt5-doc,
          qttools5-dev-tools
Depends: libjs-jquery, python3-pyqt5, ${misc:Depends}
Description: Examples and demos for PyQt5
 PyQt5 exposes the Qt5 GUI toolkit in Python.
 .
 This package the Qt example programs and demos ported to Python.

Package: python3-pyqt5
Architecture: any
Depends: python3-pyqt5.sip (<< 13),
         python3-pyqt5.sip (>= 12.8),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Breaks: calibre (<< 5.0~),
        python3-pyqt5.qsci (<< 2.11.5~),
        python3-pyqt5.qtchart (<< 5.15~),
        python3-pyqt5.qtwebengine (<< 5.15.0-1+exp1~)
Description: Python 3 bindings for Qt5
 PyQt5 exposes the Qt5 API to Python 3. This package contains the following
 modules:
  * QtCore
  * QtDBus
  * QtDesigner
  * QtGui
  * QtHelp
  * QtNetwork
  * QtPrintSupport
  * QtTest
  * QtWidgets
  * QtXml

Package: python3-dbus.mainloop.pyqt5
Architecture: any
Depends: python3-dbus, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: D-Bus Qt main loop support for Python 3
 The dbus.mainloop.pyqt5 module provides support for Qt main loop for
 applications that use dbus-python. By default Qt uses main loop from
 GLib on UNIX-like systems, not its own one.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtopengl
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's OpenGL module
 The OpenGL module of PyQt5 provides widgets and utility classes
 for OpenGL rendering in a PyQt5 application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtremoteobjects
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's RemoteObjects module
 The QtRemoteObjects module extends Qt's existing functionalities to enable
 information exchange between processes or computers.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsql
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SQL module
 The SQL module of PyQt5 provides widgets and utility classes for
 Python 3 SQL database access.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebchannel
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebChannel module
 Qt WebChannel enables peer-to-peer communication between the host (PyQt5
 application) and the client (HTML/JavaScript application). The transport
 mechanism is supported out of the box by the two popular web engines, Qt
 WebKit 2 and Qt WebEngine (experimental).
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebkit
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebKit module
 The WebKit module of PyQt5 provides a Web browser engine that makes it easy
 to embed HTML content into your PyQt application.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtwebsockets
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's WebSockets module
 The WebSockets module of PyQt5 provides Python 3 bindings for the
 WebSockets specification (both client and server).
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtxmlpatterns
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's XmlPatterns module
 QtXmlPatterns is a XQuery and XPath engine for XML and custom data models.
 This package provides a PyQt binding for QtXmlPatterns.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsvg
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's SVG module
 The SVG module of PyQt5 provides classes for displaying the contents of
 SVG files.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtmultimedia
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for Qt5's Multimedia module
 The Multimedia module of PyQt5 provides a set of APIs to play and record
 media, and manage a collection of media content.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtquick
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtQuick module
 The QtQuick module of PyQt5 provides a framework for developing applications
 and libraries with the QML language.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtserialport
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtSerialPort module
 The QtSerialPort module of PyQt5 provides a set of APIs to use serial ports
 from PyQt applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtsensors
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtSensors module
 The QtSensors module of PyQt5 provides a set of APIs to access sensors
 hardware from PyQt applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qttexttospeech
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtSpeech module
 The QtSpeech module of PyQt5 provides a set of APIs for text-to-speech
 in PyQt applications.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtx11extras
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtX11Extras module
 The QtX11Extras module of PyQt5 provides an API to access X11-specific
 information and classes.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtpositioning
Architecture: any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python 3 bindings for QtPositioning module
 The QtPositioning module of PyQt5 provides an API to access location and
 positioning information.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtbluetooth
Architecture: linux-any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python bindings for Qt Bluetooth module
 The Qt Bluetooth API provides connectivity between Bluetooth enabled devices.
 .
 This package contains the Python 3 version of this module.

Package: python3-pyqt5.qtnfc
Architecture: linux-any
Depends: python3-pyqt5 (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python bindings for Qt NFC module
 The Qt NFC API provides connectivity between NFC enabled devices.
 .
 This package contains the Python 3 version of this module.
