## pyqt5 5.15.7+dfsg

=== debian/changelog ===
pyqt5 (5.15.7+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 17 Sep 2022 20:54:14 +0300

pyqt5 (5.15.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-pyqt5.sip required version to 12.11.
  * Update years in debian/copyright.
  * Require Qt 5.15, pyqt-builder dropped support for older versions.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 22 Jun 2022 13:40:38 +0300
