=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyqt5
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -10,32 +9,33 @@
                libdbus-1-dev (>= 1.0.2),
                libglib2.0-dev,
                libjs-jquery,
-               libqt5opengl5-dev (>= 5.9.1),
+               libqt5opengl5-dev,
                libqt5remoteobjects5-dev,
-               libqt5sensors5-dev (>= 5.9.1),
-               libqt5serialport5-dev (>= 5.9.1),
-               libqt5svg5-dev (>= 5.9.1),
+               libqt5sensors5-dev,
+               libqt5serialport5-dev,
+               libqt5svg5-dev,
                libqt5texttospeech5-dev,
-               libqt5webchannel5-dev (>= 5.9.1),
-               libqt5webkit5-dev (>= 5.9.1),
-               libqt5websockets5-dev (>= 5.9.1),
-               libqt5x11extras5-dev (>= 5.9.1),
-               libqt5xmlpatterns5-dev (>= 5.9.1),
+               libqt5webchannel5-dev,
+               libqt5webkit5-dev,
+               libqt5websockets5-dev,
+               libqt5x11extras5-dev,
+               libqt5xmlpatterns5-dev,
                libudev-dev [linux-any],
                python-dbus-dev,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
                python3-pyqtbuild (>= 1.9),
                python3-sipbuild (>= 6.4),
+               qtbase5-dev (>= 5.15),
                qtconnectivity5-dev [linux-any],
-               qtdeclarative5-dev (>= 5.9.1),
-               qtlocation5-dev (>= 5.9.1),
-               qtmultimedia5-dev (>= 5.9.1),
-               qtpositioning5-dev (>= 5.9.1),
-               qttools5-dev (>= 5.9.1),
+               qtdeclarative5-dev,
+               qtlocation5-dev,
+               qtmultimedia5-dev,
+               qtpositioning5-dev,
+               qttools5-dev,
                sip-tools (>= 6.4)
-Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.8)
-Standards-Version: 4.6.0
+Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.11)
+Standards-Version: 4.6.1
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5
@@ -79,7 +79,7 @@
 Package: python3-pyqt5
 Architecture: any
 Depends: python3-pyqt5.sip (<< 13),
-         python3-pyqt5.sip (>= 12.8),
+         python3-pyqt5.sip (>= 12.11),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
