=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
                python-dbus-dev,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
-               python3-pyqtbuild (>= 1.9),
-               python3-sipbuild (>= 6.4),
+               python3-pyqtbuild (>= 1.14.1),
+               python3-sipbuild (>= 6.7.6+dfsg-2~),
                qtbase5-dev (>= 5.15),
                qtconnectivity5-dev [linux-any],
                qtdeclarative5-dev,
@@ -33,9 +33,9 @@
                qtmultimedia5-dev,
                qtpositioning5-dev,
                qttools5-dev,
-               sip-tools (>= 6.4)
+               sip-tools (>= 6.7.6+dfsg-2~)
 Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.11)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5
