## pyqt5 5.15.10+dfsg

=== debian/changelog ===
pyqt5 (5.15.10+dfsg-1deepin1) unstable; urgency=medium

  * No source change upload against python 3.12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 05 Jul 2024 12:03:04 +0200

pyqt5 (5.15.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop reproducible_pyrcc5.patch, included in the new release.
  * Bump python3-pyqt5.sip required version to 12.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2023 13:17:13 +0300

pyqt5 (5.15.9+dfsg-2) unstable; urgency=medium

  * Add a patch to make pyrcc5 generate reproducible output
    (closes: #1024114). Thanks Chris Lamb and Timo Röhling!
  * Remove dbgsym migration code.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 20:01:32 +0300
