=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                qtpositioning5-dev,
                qttools5-dev,
                sip-tools (>= 6.7.6+dfsg-2~)
-Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.11)
+Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.13)
 Standards-Version: 4.6.2
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5.git
@@ -79,7 +79,7 @@
 Package: python3-pyqt5
 Architecture: any
 Depends: python3-pyqt5.sip (<< 13),
-         python3-pyqt5.sip (>= 12.11),
+         python3-pyqt5.sip (>= 12.13),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
