## pyqt5 5.15.11%2Bdfsg

=== debian/changelog ===
pyqt5 (5.15.11+dfsg-2ubuntu1) questing; urgency=medium

  * Update install files to use lowercase name for the dist-info directory.
  * Add pyqt5-5.*.dist-info/licenses to debian/not-installed.
  * Use ${DEB_HOST_MULTIARCH} variable in the install files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 14 Jul 2025 17:46:17 +0300

pyqt5 (5.15.11+dfsg-2) unstable; urgency=medium

  * Remove python3-pyqt5.qtwebkit package (closes: #1093549).
  * Remove other packages that have no reverse dependencies:
    - python3-pyqt5.qtbluetooth
    - python3-pyqt5.qtnfc
    - python3-pyqt5.qtremoteobjects
    - python3-pyqt5.qtx11extras

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 03 Feb 2025 11:10:04 +0300

pyqt5 (5.15.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies according to pyproject.toml.
  * Bump years in debian/copyright.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 Jul 2024 13:59:02 +0300
