## pyqt5 5.15.11+dfsg

=== debian/changelog ===
pyqt5 (5.15.11+dfsg-3) unstable; urgency=medium

  * Update install files to use lowercase name for the dist-info directory
    (closes: #1117759).
  * Add pyqt5-5.*.dist-info/licenses to debian/not-installed.
  * Use ${DEB_HOST_MULTIARCH} variable in the install files.
  * Build-depend on SIP 6.13.1-2, that fixed composite modules handling.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 17 Oct 2025 12:55:25 +0300
