=== debian/control ===
--- 
+++ 
@@ -10,32 +10,28 @@
                libglib2.0-dev,
                libjs-jquery,
                libqt5opengl5-dev,
-               libqt5remoteobjects5-dev,
                libqt5sensors5-dev,
                libqt5serialport5-dev,
                libqt5svg5-dev,
                libqt5texttospeech5-dev,
                libqt5webchannel5-dev,
-               libqt5webkit5-dev,
                libqt5websockets5-dev,
-               libqt5x11extras5-dev,
                libqt5xmlpatterns5-dev,
                libudev-dev [linux-any],
                python-dbus-dev,
                python3-all-dev (>= 3.3.2-5~),
                python3-dbus,
                python3-pyqtbuild (>= 1.14.1),
-               python3-sipbuild (>= 6.7.6+dfsg-2~),
+               python3-sipbuild (>= 6.13.1-2~),
                qtbase5-dev (>= 5.15),
-               qtconnectivity5-dev [linux-any],
                qtdeclarative5-dev,
                qtlocation5-dev,
                qtmultimedia5-dev,
                qtpositioning5-dev,
                qttools5-dev,
-               sip-tools (>= 6.7.6+dfsg-2~)
-Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.13)
-Standards-Version: 4.6.2
+               sip-tools (>= 6.8.6)
+Build-Depends-Indep: fdupes, python3-pyqt5.sip (>= 12.15)
+Standards-Version: 4.7.0
 Homepage: https://riverbankcomputing.com/software/pyqt/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt5.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt5
@@ -79,7 +75,7 @@
 Package: python3-pyqt5
 Architecture: any
 Depends: python3-pyqt5.sip (<< 13),
-         python3-pyqt5.sip (>= 12.13),
+         python3-pyqt5.sip (>= 12.15),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -123,18 +119,6 @@
  .
  This package contains the Python 3 version of this module.
 
-Package: python3-pyqt5.qtremoteobjects
-Architecture: any
-Depends: python3-pyqt5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python 3 bindings for Qt5's RemoteObjects module
- The QtRemoteObjects module extends Qt's existing functionalities to enable
- information exchange between processes or computers.
- .
- This package contains the Python 3 version of this module.
-
 Package: python3-pyqt5.qtsql
 Architecture: any
 Depends: python3-pyqt5 (= ${binary:Version}),
@@ -161,18 +145,6 @@
  .
  This package contains the Python 3 version of this module.
 
-Package: python3-pyqt5.qtwebkit
-Architecture: any
-Depends: python3-pyqt5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python 3 bindings for Qt5's WebKit module
- The WebKit module of PyQt5 provides a Web browser engine that makes it easy
- to embed HTML content into your PyQt application.
- .
- This package contains the Python 3 version of this module.
-
 Package: python3-pyqt5.qtwebsockets
 Architecture: any
 Depends: python3-pyqt5 (= ${binary:Version}),
@@ -269,18 +241,6 @@
  .
  This package contains the Python 3 version of this module.
 
-Package: python3-pyqt5.qtx11extras
-Architecture: any
-Depends: python3-pyqt5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python 3 bindings for QtX11Extras module
- The QtX11Extras module of PyQt5 provides an API to access X11-specific
- information and classes.
- .
- This package contains the Python 3 version of this module.
-
 Package: python3-pyqt5.qtpositioning
 Architecture: any
 Depends: python3-pyqt5 (= ${binary:Version}),
@@ -292,25 +252,3 @@
  positioning information.
  .
  This package contains the Python 3 version of this module.
-
-Package: python3-pyqt5.qtbluetooth
-Architecture: linux-any
-Depends: python3-pyqt5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python bindings for Qt Bluetooth module
- The Qt Bluetooth API provides connectivity between Bluetooth enabled devices.
- .
- This package contains the Python 3 version of this module.
-
-Package: python3-pyqt5.qtnfc
-Architecture: linux-any
-Depends: python3-pyqt5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
-Description: Python bindings for Qt NFC module
- The Qt NFC API provides connectivity between NFC enabled devices.
- .
- This package contains the Python 3 version of this module.
