=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://pypi.debian.net/PyQt5/PyQt5-([\d.]+)\.tar\.gz
